<% /* Note: This is injected into `views/layouts/layout-email.ejs` */ %>
<p style="margin-bottom: 25px;">Bienvenido, <%= fullName %>!</p>
<p style="margin-bottom: 25px;">Ya casi está listo para empezar. Haga clic en el botón de abajo para confirmar la dirección de correo electrónico de su cuenta:</p>
<div style="margin-bottom: 25px; text-align: center;">
  <a style="background-color: #00ACC4; display: inline-block; font-size: 1.1em; color: #fff; padding: 10px 35px 10px; font-weight: 500; text-decoration: none; border-radius: 7px;" href="<%= url.resolve(sails.config.custom.baseUrl,'/email/confirm')+'?token='+encodeURIComponent(token) %>">Confirmar dirección de correo electrónico</a>
</div>
<p style="margin-bottom: 25px;">Si tiene algún problema, intente pegar este enlace en su navegador: <a style="color: #00ACC4; word-wrap: break-word;" href="<%= url.resolve(sails.config.custom.baseUrl,'/email/confirm')+'?token='+encodeURIComponent(token) %>"><%= url.resolve(sails.config.custom.baseUrl,'/email/confirm')+'?token='+encodeURIComponent(token) %></a></p>
<p style="margin-bottom: 5px;">Atentamente,</p>
<p style="margin-top: 0px;">El equipo Nutribase</p>
